html {
  scroll-behavior: smooth;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/roboto/RobotoCondensed-Bold.woff2') format('woff2'),
        url('../fonts/roboto/RobotoCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/roboto/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/roboto/RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Roboto Condensed';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a,
button {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
	margin: 0 0 30px;
	text-align: center;
}

.section-title h3 {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}

.section-title h3 span {
	display: block;
	font-size: 18px;
	margin: 0 0 30px;
	font-weight: normal;
}

.btn-white {
	color: #06101B;
	padding: 15px;
	font-size: 18px;
	border-radius: 0;
	min-width: 230px;
	background-color: #fff;
	text-transform: uppercase;
}

.btn-white:hover {
	color: #fff;
	background-color: #817E7E;
}

/**** Navbar Start *****/

.bar-nav {
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	position: fixed;
	background-color: #06101B;
	transition: 0.3s all ease-in-out;
}

.bar-nav .navbar-nav .nav-link {
	color: #fff;
	text-transform: uppercase;
}

.bar-nav .navbar-nav .nav-link:hover {
	color: #7e7e7e;
}

/*.all-section {
	background-size: 100%;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url('../images/all-section-bg.png');
}*/


/**** Main Banner ****/

.main-banner {
	height: 100vh;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-banner:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.3);
}

.banner-bg {
	position: relative;
	text-align: center;
	padding: 30px 20px 30px;
	background-color: #06101B;
}

.banner-bg span {
	color: #fff;
	display: block;
	margin: 30px 0;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 10px;
}

.banner-bg img {
	margin: 0 auto 30px;
}

.banner-bg a {
	z-index: 3;
	color: #fff;
	display: block;
	margin: 0 0 5px;
	position: relative;
}

.banner-bg a:hover {
	color: #7e7e7e;
}

.banner-bg:before {
    left: 0;
    right: 0;
	top: 25px;
    content: '';
    width: 95%;
    height: 90%;
    margin: 0 auto;
    position: absolute;
    border: 1px solid #fff;
    background-color: transparent;
}

.banner-bg:after {
	top: 10px;
    left: 0;
    right: 0;
    content: '';
    width: 85%;
    height: 96%;
    margin: 0 auto;
    position: absolute;
    border: 1px solid #fff;
    background-color: transparent;
}


/**** About ****/

.about, 
.outside-bar,
.gallery,
.contact-form,
.site-footer {
	background-size: 100%;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url('../images/all-section-bg.png');
}

.about {
	padding: 70px 0;
	background-size: 100%;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url('../images/all-section-bg.png');
}

.about p {
	color: #fff;
	margin: 0 0 30px;
}

/**** Outside Bar ****/

.outside-bar {
	padding: 0 0 140px;
	background-size: 100%;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url('../images/all-section-bg.png');
}

.outside-bar-content {
	position: relative;
	padding-left: 50px;
}

.outside-bar-content h3 {
	color: #fff;
	font-size: 36px;
	margin: 0 0 35px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
}

.outside-bar-content h3 img {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

.outside-bar-content p {
	color: #fff;
	margin: 0 0 30px;
	position: relative;
}

.outside-bar-content:before {
	left: 0;
	content: '';
	width: 360px;
	bottom: -40px;
	height: 255px;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/lines.png');
}

.outside-bar-content.lt:before {
	bottom: -10px;
}

.outside-bar-content.lt h3 {
	margin: 0 0 80px;
	position: relative;
}

.outside-bar-content.lt p {
	margin: 0 0 50px;
	position: relative;
}

.outside-bar-content a.btn-white {
	position: relative;
	margin: 0 0 50px;
}

/**** Gallery ****/

.gallery-carousel .owl-nav {
	margin-top: 50px;
}

.gallery-carousel .owl-nav button {
	margin: 0 10px !important;
}

.gallery-carousel .owl-nav button:hover,
.gallery-carousel .owl-nav button:focus {
	box-shadow: none !important;
	background: none !important;
}

/**** Contact ****/

.contact-form {
	padding: 70px 0;
}

.contact-form .form-group {
	margin: 0 0 30px;
}

.contact-form .form-control {
	color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	background-color: transparent;
}

.contact-form input.form-control {
	height: 60px;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

/**** Footer ****/

.site-footer {
	padding: 30px 0;
}

.site-footer ul {
	margin: 0 0 30px;
}

.site-footer li a {
	color: #fff;
	width: 40px;
	height: 40px;
	display: block;
	line-height: 37px;
	text-align: center;
	border: 1px solid #fff;
}

.site-footer li a:hover {
	color: #06101A;
	background-color: #fff;
}

.site-footer p {
	margin: 0;
	color: #fff;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {
	
}

@media (min-width: 1366px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1920px) {
	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (max-width: 991px) {
	.bar-nav .navbar-nav {flex-direction: inherit;}
	.bar-nav .navbar-nav li {margin: 0 15px;}

	.outside-bar, .about, .outside-bar, .gallery, .contact-form, .site-footer {background-size: cover;}

	.outside-bar-content {margin-top: 30px;}
	.outside-bar-content h3 {font-size: 30px;display: flex;align-items: center;}
	.outside-bar-content h3 br {display: none;}

	.gallery, .contact-form, .site-footer {margin-top: -1px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.outside-bar-content {padding-left:35px;}
	.outside-bar-content h3 {font-size: 26px;}
}